.event-detail {
  margin: 0 40px 30px;
}
.event-detail h3 {
  margin: 0px 0 20px;
}
.event-detail h4 {
  margin: 20px 0 5px;
}
.event-detail .desc {
  margin: 0 0 20px;
}
.event-detail .image {
  float: left;
  margin: 0 10px 0 0;
}
.event-detail .link {
  background: transparent url('../../jmh/static/img/icons/pdf.gif') 0 0px no-repeat;
  margin: 0 0 20px;
  padding: 0 0 0 20px;
}
.event-detail .cost span {
  font-weight: bold;
}
.event-detail .desc {
  font-size: 95%;
}
.event-detail .desc p {
  font-size: 95% !important;
}
/*_________ Discount Hint ________ */
.discount-hint {
  clear: both;
  margin: 0 40px 30px;
}
.discount-hint.false {
  display: none;
}
.discount-hint.true {
  display: block;
}
.discount-hint ul {
  list-style: none;
  margin: 10px 0;
  padding: 0;
}
.discount-hint ul li {
  background: transparent url('../../jmh/static/img/bullet_orange-arrow.gif') 0 5px no-repeat;
  margin: 0 0 5px;
  padding: 0 0 0 15px;
}
.discount-hint span {
  font-weight: bold;
  color: #ef8200;
}
.discount-hint h6 {
  font-style: italic;
  font-size: 90%;
  margin: 0;
}
/*_________ Related Events ________ */
.related-events li a {
  background: transparent url('../../jmh/static/img/bullet_blue-arrow.gif') 0 5px no-repeat;
  margin: 0 0 5px;
  padding: 0 0 0 10px;
}
/*_________ Scheduler ________ */
.scheduler {
  border-top: 1px solid #e7e5e2;
  margin: 0 40px 30px;
  padding: 10px 0;
}
.scheduler #sortOptions {
  float: right;
}
.scheduler #event_scheduler {
  clear: both;
  padding-top: 5px;
}
.scheduler table {
  border-collapse: collapse;
  vertical-align: top;
  width: 100%;
  font-size: 90%;
  margin-top: 10px;
}
.scheduler table tr.alt td {
  background: #f7f7f7;
}
.scheduler table tr td.col-reg {
  text-align: right;
}
.scheduler table tr td.col-reg a {
  background: #ef8301 url('../../jmh/static/img/bg_form-button.jpg') top left repeat-x;
  color: #fff;
  text-align: center;
  font-size: 90%;
  width: 60px;
  padding: 5px 7px;
  margin-right: -7px;
  white-space: nowrap;
}
.scheduler table tr td,
.scheduler table tr th {
  vertical-align: top;
  padding: 7px 10px;
}
.scheduler table tr td.tbl-altRow,
.scheduler table tr th.tbl-altRow {
  background: #d9d7d4;
}
.scheduler table tr th {
  background: #5a9198;
  color: white;
  font-weight: bold;
  font-size: 100%;
  text-align: left;
}
.scheduler .timeSection {
  padding-bottom: 1.2em;
}

